name: "the Serpent of Hell"
enum: serpent_of_hell_dis
glyph: {char: "D", colour: etc_iron}
flags: [crash_doors, see_invis, unique, tall_tile]
resists: {poison: 1, fire: 1, cold: 1}
xp_mult: 16
species: serpent_of_hell
genus: dragon
holiness: [demonic]
will: 180
attacks:
 - {type: bite, flavour: reach, damage: 35}
 - {type: claw, damage: 25}
 - {type: trample, flavour: trample, damage: 25}
 - {type: tail_slap, damage: 15}
hd: 17
hp_10x: 3230
ac: 28
ev: 4
spells: serpent_of_hell_dis
shout: loud_roar
intelligence: human
speed: 14
size: giant
shape: quadruped_winged
